XCB 1.12

Data Fields
xcb_rotate_properties_request_t Struct Reference
XCB API

xcb_rotate_properties_request_t More...

`#include <xproto.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | pad0
uint16_t | length
xcb_window_t | window
uint16_t | atoms_len
int16_t | delta

## Detailed Description

xcb_rotate_properties_request_t

The documentation for this struct was generated from the following file:

- xproto.h